/* Keep CSS */

#page[data-currency-iso-code="CAD"] #globalAnnouncement {
  display: none;
}

/* PowerReviews hide Fit sliders until WDT-14785 complete */

.pr-review-snapshot-msq-histogram,
.pr-review-snapshot-msq-bestuses,
.pr-review-snapshot-msq-cyclingstyle,
.pr-review-snapshot-msq-describeyourself {
  display: none !important;
}

/* End PowerReviews temp styles */

/*
@media (max-width: 959px) {
  .page-homepage #page[data-currency-iso-code="USD"] #content > .c-hero .c-hero__info--top {
    top: 75%;
  }

  .page-homepage #page[data-currency-iso-code="USD"] #content > .c-hero .c-hero__item h5 {
    font-size: 1rem;
    line-height: 1rem;
  }

  .page-homepage #page[data-currency-iso-code="USD"] #content > .c-hero .c-hero__item h2 {
    font-size: 4rem;
    line-height: 4rem;
  }
}

@media (min-width: 1440px) {
  .page-homepage #page[data-currency-iso-code="USD"] #content > .c-hero .c-hero__item h5 {
    font-size: 1.25rem;
    line-height: 1.25rem;
  }

  .page-homepage #page[data-currency-iso-code="USD"] #content > .c-hero .c-hero__item h2 {
    font-size: 5rem;
    line-height: 5rem;
  }
}
*/

/* .page-storyLandingPage #page[data-currency-iso-code="USD"] #content .story-landing .row > div:first-of-type {
    display: none;
} */

/* Safety Notices Page */
/*
@media (min-width: 960px) {
  .page-safetyNoticesPage .side-by-side .c-hero__image {
    padding-top: 93.75%;
  }
}
*/

/* Small Business Saturday */
.c-hero div[data-promotion-ic^="20201119-SmallBusinessSaturdayCMSLink1"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20201119-SmallBusinessSaturdayPage .storyDetails-wrapper .c-promo div[data-promotion-ic^="20201119-SmallBusinessSaturdayCMSLink1"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20201119-SmallBusinessSaturdayPage .storyDetails-wrapper .c-promo div[data-promotion-ic^="20201119-SmallBusinessSaturdayCMSLink2"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20201119-SmallBusinessSaturdayPage .storyDetails-wrapper .c-promo div[data-promotion-ic^="20201119-SmallBusinessSaturdayCMSLink3"] a {
  background-color: #414141;
  border-color: #414141;
}

/* @media (max-width: 959px) {
  .page-homepage #page[data-currency-iso-code="USD"] #content .c-hero .c-hero__info {
    display: none!important;
  }

  .page-homepage #page[data-currency-iso-code="USD"] #content .c-hero .c-hero__after {
    display: block!important;
  }
} */

/* Support Outride Page */
@media (max-width: 959px) {
  .page-20201116-SupportOutrideStoryPage .storyDetails-wrapper .c-hero p {
    color: #FFFFFF;
  }

  .page-20201116-SupportOutrideStoryPage .storyDetails-wrapper .c-hero h2 {
    color: #FFFFFF;
  }

  .page-20201116-SupportOutrideStoryPage .storyDetails-wrapper .c-hero .h5 {
    color: #FFFFFF;
  }
}


/* Category Feature Fix */
@media (min-width: 960px) {
  .page-RoadBikesCategoryContentPage .two-category-feature .owl-stage {
    width: 944px!important;
  }

  .page-RoadBikesCategoryContentPage .two-category-feature .owl-stage .owl-item {
    width: 440px!important;
  }
}

body:not(.page-homepage) .featured-category-wrapper .prodcat__image {
  background-size: contain;
}

/* Hotwalk Carbon Page */
.page-20201102-HotwalkCarbonStoryPage .storyDetails-wrapper div[data-promotion-ic^="20201102-HotwalkCarbonCMSLink1"] a {
  background-color: #414141;
  border-color: #414141;
}

/* 2FO Roost Shoes Page */
.page-20201028-2FORoostShoesStoryPage .storyDetails-wrapper div[data-promotion-ic^="20201028-2FORoostShoesCMSLink1"] a {
  background-color: #ED1C25;
  border-color: #ED1C25;
}

.page-20201028-2FORoostShoesStoryPage .storyDetails-wrapper div[data-promotion-ic^="20201028-2FORoostShoesCMSLink1US"] a {
  background-color: #ED1C25;
  border-color: #ED1C25;
}

@media (max-width: 959px) {
  .page-20201028-2FORoostShoesStoryPage .storyDetails-wrapper .c-hero:last-child .c-hero__after.text-align-center {
    background-color: #000000!important;
  }
}

/* Gift Guide Page */
.page-20201027-GiftGuideStoryPage .storyDetails-wrapper .side-by-side .c-hero__image {
  padding-top: 68.75%;
}

.page-20201027-GiftGuideStoryPage {
  overflow-x: hidden;
}

.page-20201027-GiftGuideStoryPage .storyDetails-wrapper .side-by-side {
  padding: 30px;
}

.page-20201027-GiftGuideStoryPage .storyDetails-wrapper .side-by-side + .side-by-side {
  padding-top: 0;
}

@media (max-width: 1399px) {
  .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .side-by-side .c-hero__info .h5 {
    display: block;
  }
}

@media (max-width: 959px) {
  .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .side-by-side .col-sm-12 + .col-sm-12 {
    padding-top: 15px;
  }

  .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .side-by-side .c-hero__info {
    display: block;
  }

  .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .side-by-side .c-hero__info--middle h2 {
    font-size: 2.25rem;
    line-height: 2.25rem;
  }
}

@media (max-width: 767px) {
    .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .c-promo {
      background-color: #DDDDC9!important;
    }

    .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .side-by-side .col-sm-12 {
      padding-left: 30px;
      padding-right: 30px;
    }
}

@media (min-width: 768px) {
  .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .c-promo__subtitle {
    font-size: .65rem;
  }

  .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .c-promo__title {
    padding-bottom: 8rem;
  }

  .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .c-promo__item {
    position: relative;
  }

  .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .c-promo .buttons-set {
    position: absolute;
    bottom: 0;
    left: 25%;
  }
}

@media (min-width: 960px) {
  .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .c-promo {
    padding: 0 30px;
  }

  .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .c-promo__item {
    margin: 0 15px;
  }
}

@media (min-width: 1440px) {
  .page-20201027-GiftGuideStoryPage .storyDetails-wrapper .c-promo .buttons-set {
    left: 30%;
  }
}

/* Stumpjumper Page */
.page-20201007-StumpjumperStoryPage .storytext .small {
  color: #FFFFFF;
}

.page-20201007-StumpjumperStoryPage div[data-promotion-ic^="20201007-StumpjumperCMSLink6"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20201007-StumpjumperStoryPage div[data-promotion-ic^="20201007-StumpjumperCMSLink7"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20201007-StumpjumperStoryPage div[data-promotion-ic^="20201007-StumpjumperCMSLink8"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20201007-StumpjumperStoryPage div[data-promotion-ic^="20201007-StumpjumperCMSLink9"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20201007-StumpjumperStoryPage div[data-promotion-ic^="20201007-StumpjumperCMSLink9US"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20201007-StumpjumperStoryPage div[data-promotion-ic^="20201013-StumpjumperCMSLink0"] a {
  background-color: #414141;
  border-color: #414141;
}

@media (max-width: 767px) {
  .page-20201007-StumpjumperStoryPage .storyDetails-wrapper > .c-hero .c-hero__after {
    padding: 30px 10px;
  }
}

@media (max-width: 959px) {
  .page-20201007-StumpjumperStoryPage .featured-category-wrapper + .c-promo {
    padding-bottom: 60px;
  }

  .page-20201007-StumpjumperStoryPage .featured-category-wrapper + .c-promo .owl-dots {
    bottom: -3rem;
  }

  .page-20201007-StumpjumperStoryPage .c-promo + .c-promo {
    padding-bottom: 60px;
  }

  .page-20201007-StumpjumperStoryPage .c-promo + .c-promo .owl-dots {
    bottom: -3rem;
  }
}

div[data-promotion-ic^="20201008-TrailMountainBikesCategoryFeatureComponent0"] {
  width: 100%;
}


div[data-promotion-ic^="20191118-CrossCountryMountainBikesCategoryFeatureComponent0"] {
  width: 100%;
}

/* Ecom Tiles */
.page-homepage #content .featured-category-wrapper .prodcat__info {
  background-color: #F8F8F8;
}

.page-homepage #content .featured-category-wrapper .buttons-set--stacked {
  display: none;
}

/* @media (min-width: 960px) {
  .page-homepage #content > .c-hero .c-hero__info--middle {
    top: 70%;
  }

  .page-homepage #content > .c-hero .c-hero__info--middle h2 {
    display: none;
  }
} */

.page-20201002-TogetherWeVotePage .c-promo__wrapper .btn-primary {
  background-color: #414141;
  border-color: #414141;
}

/* World Championships Celebration Frame Preorder */
.page-20201001-WorldChampionshipsCelebrationFramePreorderPage .storytext {
  color: #FFFFFF;
  padding: 2em 1em;
}

.page-20201001-WorldChampionshipsCelebrationFramePreorderPage .storytext p a {
  color: #FFFFFF;
  text-decoration: underline;
}

.page-20201001-WorldChampionshipsCelebrationFramePreorderPage .c-hero__after h2 {
  color: #000000!important;
}


/* Stumpjumper Evo */
@media (min-width: 960px) {
  .page-20200928-StumpjumperEvoStoryPage .text-align-bottom-left {
    top: 75%;
  }
}

.page-20200928-StumpjumperEvoStoryPage .c-promo__wrapper .btn-primary {
  background-color: #414141;
  border-color: #414141;
}

div[data-promotion-ic^="20200930-TrailMountainBikesCategoryFeatureComponent0"] {
  width: 100%;
}

.page-20200928-StumpjumperEvoStoryPage {
  overflow-x: hidden;
}

.page-20200928-StumpjumperEvoStoryPage .youtube-video-wrapper {
  position: absolute;
  left: 50%;
  z-index: 4;
  transform: translate(-50%,-50%);
  top: 155vh;
}

@media screen and (min-width: 768px) and (max-width: 959px) {
  .page-20200928-StumpjumperEvoStoryPage .youtube-video-wrapper {
    position: absolute;
    left: 50%;
    z-index: 4;
    transform: translate(-50%,-50%);
    top: 140vh;
  }
}

@media (max-width: 767px) {
  .page-20200928-StumpjumperEvoStoryPage .youtube-video-wrapper {
    position: absolute;
    left: 50%;
    z-index: 4;
    transform: translate(-50%,-50%);
    top: 130vh;
  }
}

/* TDF Frame Preorder */
.page-20200919-TDFFramePreorderPage .storytext {
  color: #FFFFFF;
  padding: 2em 1em;
}

.page-20200919-TDFFramePreorderPage .storytext p a {
  color: #FFFFFF;
  text-decoration: underline;
}

/* Aethos */
.page-20200916-AethosStoryPage .featured-category-wrapper .prodcat {
  cursor: default;
  pointer-events: none;
}

.page-20200916-AethosStoryPage .storytext-wrapper .vertical-paddings {
  padding: 3em 0;
}

@media (max-width: 767px) {
  .page-20200916-AethosStoryPage .c-promo .owl-carousel .owl-dots {
    bottom: -1.5rem;
  }
}


@media (min-width: 768px) {
  .page-20200916-AethosStoryPage .featured-category-wrapper .prodcat__image {
    height: 20vh;
  }
}

@media (max-width: 959px) {
  .page-20200916-AethosStoryPage .featured-category-wrapper {
    padding-bottom: 60px;
  }

  .page-20200916-AethosStoryPage .c-herosplit + .c-super-hero .c-super-hero__inner {
    background-color: #414141;
    color: #FFFFFF;
  }

  .page-20200916-AethosStoryPage .c-herosplit + .c-super-hero h2 {
    color: #FFFFFF;
  }

  .page-20200916-AethosStoryPage .c-hero .c-hero__after {
    text-align: left;
  }

  .page-20200916-AethosStoryPage .c-herosplit__copy .c-herosplit__text-block {
    text-align: left;
  }
}

@media (min-width: 960px) {
  .page-20200916-AethosStoryPage .featured-category-wrapper .buttons-set {
    padding-bottom: 50px;
  }

  .page-20200916-AethosStoryPage .no-bleed {
    padding: 0 45px;
  }
}

/* Aethos Innovation */
@media (min-width: 960px) {
  .page-20200915-AethosInnovationPage .c-hero + .c-hero {
    display: none;
  }
}

/* Aethos Founders Edition */
.page-20200914-AethosFoundersEditionPage .storytext {
  color: #FFFFFF;
  padding: 0 1em 2em 1em;
}

.page-20200914-AethosFoundersEditionPage .storytext p a {
  color: #FFFFFF;
  text-decoration: underline;
}

.page-20200914-AethosFoundersEditionPage div[data-promotion-ic^="20200914-AethosFoundersEditionCMSLink0"] a {
  background-color: #414141;
  border-color: #414141;
}

/* Tools of the Tour */
.page-ToolsOfTheTourPage div[data-promotion-ic^="20200831-ToolsOfTheTourCMSLink5"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-ToolsOfTheTourPage div[data-promotion-ic^="20200831-ToolsOfTheTourCMSLink5US"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-ToolsOfTheTourPage div[data-promotion-ic^="20200831-ToolsOfTheTourCMSLink6"] a {
  background-color: #ED1C25;
  border-color: #ED1C25;
}

.page-ToolsOfTheTourPage div[data-promotion-ic^="20200831-ToolsOfTheTourCMSLink6US"] a {
  background-color: #ED1C25;
  border-color: #ED1C25;
}

/* Sagan Collection Deconstructivism */
@media (max-width: 959px) {
  .page-20200729-SaganCollectionDeconstructivismStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-hero .c-hero__after  {
     background: #121212!important;
     color: #FFFFFF!important;
   }

  .page-20200729-SaganCollectionDeconstructivismStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-hero .c-hero__after p  {
    color: #FFFFFF!important;
  }

  .page-20200729-SaganCollectionDeconstructivismStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-hero .c-hero__after h2  {
    color: #FFFFFF!important;
  }

  .page-20200729-SaganCollectionDeconstructivismStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-hero .c-hero__after h5  {
    color: #FFFFFF!important;
  }

  .page-20200729-SaganCollectionDeconstructivismStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-super-hero .c-super-hero__inner  {
     background: #121212!important;
     color: #FFFFFF!important;
   }

  .page-20200729-SaganCollectionDeconstructivismStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-super-hero .c-super-hero__inner p  {
    color: #FFFFFF!important;
  }

  .page-20200729-SaganCollectionDeconstructivismStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-super-hero .c-super-hero__inner h2  {
    color: #FFFFFF!important;
  }

  .page-20200729-SaganCollectionDeconstructivismStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-super-hero .c-super-hero__inner h5  {
    color: #FFFFFF!important;
  }

  .page-20200729-SaganCollectionDeconstructivismStoryPage .storyDetails-wrapper .c-super-hero__inner {
      text-align: center;
  }
}

/* Tarmac Page */
div[data-promotion-ic^="20200721-PerformanceRoadCategoryFeatureComponent0"] {
  width: 100%;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink4"] a {
  background-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink6"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink11"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink11US"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink12"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink13"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink14"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200723-TarmacInnovationPage .storyDetails-wrapper .storytext-wrapper + .storytext-wrapper {
  background-color: #F1F1F1!important;
}

@media (max-width: 959px) {
  .page-20200717-TarmacStoryPage .featured-category-wrapper .buttons-set {
    margin-top: 50px;
  }

  .page-20200717-TarmacStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-hero .c-hero__after  {
    background: #121212!important;
    color: #FFFFFF!important;
  }

  .page-20200717-TarmacStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-hero .c-hero__after p  {
    color: #FFFFFF!important;
  }

  .page-20200717-TarmacStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-hero .c-hero__after h2  {
    color: #FFFFFF!important;
  }
}

@media (min-width: 960px) {
  .page-20200717-TarmacStoryPage .featured-category-wrapper .buttons-set {
    padding-bottom: 50px;
  }

  .page-20200717-TarmacStoryPage .no-bleed {
    padding: 0 45px;
  }

  .page-20200723-TarmacInnovationPage .no-bleed {
    padding: 0 45px;
  }

  .page-20200723-TarmacInnovationPage .article-wrapper {
    padding: 45px!important;
  }

  .page-20200717-TarmacStoryPage .featured-product-wrapper {
    padding-top: 50px;
  }
}

@media (min-width: 1440px) {
  .page-20200723-TarmacInnovationPage .article-wrapper .padded-box {
    padding-top: 10vh;
  }

  .page-20200723-TarmacInnovationPage .article-wrapper .article__copy {
    font-size: 16px;
  }
}

.page-20200717-TarmacStoryPage .featured-category-wrapper .prodcat {
  cursor: default;
  pointer-events: none;
}

.page-20200723-TarmacInnovationPage .featured-category-wrapper .prodcat {
  cursor: default;
  pointer-events: none;
}

.page-20200723-TarmacInnovationPage .featured-category-wrapper {
  background-color: #F1F1F1!important;
}

.page-20200723-TarmacInnovationPage .featured-category-wrapper .prodcat__info {
  background-color: #F1F1F1!important;
}

@media (min-width: 768px) {
  .page-20200717-TarmacStoryPage .featured-category-wrapper .prodcat__image {
    height: 20vh;
  }

  .page-20200723-TarmacInnovationPage .featured-category-wrapper .prodcat__image {
    height: 20vh;
  }
}

@media (max-width: 767px) {
  .page-20200717-TarmacStoryPage .c-promo .owl-carousel .owl-dots {
    bottom: -1.5rem;
  }

  .page-20200723-TarmacInnovationPage .c-promo .owl-carousel .owl-dots {
    bottom: -1.5rem;
  }
}

.page-20200717-TarmacStoryPage .storytext-wrapper .vertical-paddings {
  padding: 3em 0;
}

.page-20200723-TarmacInnovationPage .storytext-wrapper .vertical-paddings {
  padding: 3em 0;
}

/* Epic Page */
.page-20200616-EpicStoryPage .featured-category-wrapper .prodcat {
  cursor: default;
  pointer-events: none;
}

@media (min-width: 768px) {
  .page-20200616-EpicStoryPage .featured-category-wrapper .prodcat__image {
    height: 20vh;
  }
}

@media (max-width: 767px) {
  .page-20200616-EpicStoryPage .c-promo .owl-carousel .owl-dots {
    bottom: -1.5rem;
  }
}

.page-20200616-EpicStoryPage .storytext-wrapper .vertical-paddings {
  padding: 3em 0;
}

/* Announcement Banner change -- WDT-15002 */
@media (max-width: 900px) {
  div.yCmsComponent.message {
    overflow: hidden;
  }
}

#loadMoreStories {
  color: transparent;
  position: relative;
}

#loadMoreStories::before {
  content: "Load More Stories";
  color: white;
  position: absolute;
  margin-left: 15%;
}

/* Homepage Subheader Fix */
.page-homepage #content .side-by-side .h5 {
  display: block;
}

/* Homepage Side-By-Side Fix */
.page-homepage #content .side-by-side .c-hero__info--top {
  top: 25%!important;
}

/* Press Content Page */
.page-20191120-PressContentPage .storyDetails-wrapper .c-hero--page .hero-description {
  background-color: #414141!important;
}

/* Sworks Vent */
@media (min-width: 960px) {
  .page-20200526-SworksVentStoryPage .storyDetails-wrapper .text-align-bottom-left {
    top: 70%;
  }
}

@media (max-width: 959px) {
  .page-20200526-SworksVentStoryPage .storyDetails-wrapper .c-super-hero__inner {
    text-align: center;
  }
}

.page-20200526-SworksVentStoryPage .storyDetails-wrapper .storytext-wrapper {
  background-color: #121212;
  color: #FFFFFF;
}

.page-20200526-SworksVentStoryPage .storyDetails-wrapper .storytext-wrapper h2 {
  color: #FFFFFF;
}

/* Power Saddle Mirror Story Page */
@media (max-width: 959px) {
  .page-20200521-PowerSaddleMirrorStoryPage .storyDetails-wrapper .c-super-hero__inner {
    text-align: center;
  }

  .page-20200521-PowerSaddleMirrorStoryPage .storyDetails-wrapper .storytext-wrapper {
    text-align: center;
  }
}

/* Electric Bikes Category Page */
.page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .c-super-hero .buttons-set div:nth-of-type(2) a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .c-hero__info p a {
  color: #FFFFFF!important;
}

@media (max-width: 959px) {
  .page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .c-super-hero__inner {
    text-align: center;
  }
}

@media (min-width: 960px) {
  .page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .c-super-hero__inner.text-align-bottom-left {
    top: 500px;
  }
}

.page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .wide-view-anchor + .c-promo .c-promo__img  {
   background-size: contain;
   margin: 0;
   padding-bottom: 80%;
 }

 .page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .storytext-wrapper {
   background-color: #F1F1F1;
 }

 .page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .storytext__title {
   font-size: 1.75em;
 }

 .page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .smoothScroll + .storytext-wrapper {
   background-color: #000000;
   color: #F1F1F1;
 }

 .page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .smoothScroll + .storytext-wrapper h2 {
   color: #F1F1F1;
 }

 .page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .storytext-wrapper + .storytext-wrapper {
   padding-top: 6em;
 }

 .page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .c-promo + .storytext-wrapper {
   padding-top: 6em;
 }

 .page-20200513-ElectricBikesCategoryPage .storyDetails-wrapper .smaller {
   font-size: 12px;
 }

/* Home Delivery */
.page-20200511-HomeDeliveryContentPage .storyDetails-wrapper div:nth-of-type(5) {
  background-color: #000000;
  color: #F1F1F1;
}

.page-20200511-HomeDeliveryContentPage .storyDetails-wrapper div:nth-of-type(5) h2 {
  color: #F1F1F1;
}

.page-20200511-HomeDeliveryContentPage .storytext-wrapper + .storytext-wrapper .vertical-paddings {
  padding: 3em 0 1.5em 0;
}

.page-20200511-HomeDeliveryContentPage .featured-category-wrapper + .storytext-wrapper {
  background-color: #414141;
  color: #F1F1F1;
}

.page-20200511-HomeDeliveryContentPage .featured-category-wrapper + .storytext-wrapper h2 {
  color: #F1F1F1;
}

/* Rockhopper */
@media screen and (min-width: 960px) and (max-width: 1439px) {
  .page-20200508-RockhopperStoryPage .storyDetails-wrapper div:nth-of-type(5) .buttons-set {
    margin-top: 85%
  }
}

@media screen and (min-width: 1440px) {
  .page-20200508-RockhopperStoryPage .storyDetails-wrapper div:nth-of-type(5) .buttons-set {
    margin-top: 125%
  }
}

@media (max-width: 959px) {
  .page-20200508-RockhopperStoryPage .storyDetails-wrapper div:nth-of-type(5) .c-hero__after {
    background-color: #000000!important;
  }

  .page-20200508-RockhopperStoryPage .storyDetails-wrapper div:nth-of-type(5) .c-hero__after h2 {
    color: #FFFFFF!important;
  }
}

/* Delete these later */
@media screen and (min-width: 960px) and (max-width: 1439px) {
  .page-20200508-RockhopperStoryPage .storyDetails-wrapper div:nth-of-type(4) .buttons-set {
    margin-top: 85%
  }
}

@media screen and (min-width: 1440px) {
  .page-20200508-RockhopperStoryPage .storyDetails-wrapper div:nth-of-type(4) .buttons-set {
    margin-top: 125%
  }
}

@media (max-width: 959px) {
  .page-20200508-RockhopperStoryPage .storyDetails-wrapper div:nth-of-type(4) .c-hero__after {
    background-color: #000000!important;
  }

  .page-20200508-RockhopperStoryPage .storyDetails-wrapper div:nth-of-type(4) .c-hero__after h2 {
    color: #FFFFFF!important;
  }
}

/* Turbo Vado */
.page-20191008TurboVadoFamilyPage .storytext-wrapper {
  background-color: #121212;
}

.page-20191008TurboVadoFamilyPage .storytext__headline {
  color: #FFFFFF;
}

.page-20191008TurboVadoFamilyPage .storytext-wrapper + .c-promo .c-promo__img  {
  background-size: contain;
  margin: 0;
  padding-bottom: 80%;
}

/* Category Feature Pages */
div[data-promotion-ic^="FitnessStoryContentCategoryFeatureComponent4"] {
  width: 100%;
}

div[data-promotion-ic^="FitnessStoryContentCategoryFeatureComponent4US"] {
  width: 100%;
}

div[data-promotion-ic^="TransportStoryContentCategoryFeatureComponent3"] {
  width: 100%;
}

div[data-promotion-ic^="TransportStoryContentCategoryFeatureComponent3US"] {
  width: 100%;
}

/* Electric Active Bikes */

/* Applies to all Turbo Components */
.turbo-component .buttons-set div:nth-of-type(2) a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200507-ElectricActiveBikesContentPage .storytext-wrapper {
  background-color: #F1F1F1;
}

.page-20200507-ElectricActiveBikesContentPage #electric-product-compare + div {
  background-color: #121212!important;
  margin-bottom: 0;
}

.page-20200507-ElectricActiveBikesContentPage .storytext__headline {
  color: #FFFFFF;
}

/* Turbo Vado SL Page */
.page-20200504-TurboVadoSLStoryPage div[data-promotion-ic^="20200504-TurboVadoSLCMSLink4"] a {
  background-color: #414141;
}

.page-20200504-TurboVadoSLStoryPage div[data-promotion-ic^="20200504-TurboVadoSLCMSLink6"] a {
  background-color: #414141;
}

.page-20200504-TurboVadoSLStoryPage div[data-promotion-ic^="20200504-TurboVadoSLCMSLink6US"] a {
  background-color: #414141;
}

.page-20200504-TurboVadoSLStoryPage .storytext-wrapper {
  background-color: #121212;
}

.page-20200504-TurboVadoSLStoryPage .storytext__headline {
  color: #FFFFFF;
}

.page-20200504-TurboVadoSLStoryPage .c-promo__wrapper .c-promo__img  {
  background-size: contain;
  margin: 0;
  padding-bottom: 80%;
}

@media (max-width: 959px) {
  .page-20200504-TurboVadoSLStoryPage .c-hero__info .text-align-left {
    display: none;
  }

  .page-20200504-TurboVadoSLStoryPage .c-super-hero__inner {
    text-align: center;
  }
}

@media (max-width: 1439px) {
  .page-20200504-TurboVadoSLStoryPage .turbo-component__description p {
    color: #414141!important;
  }

  .page-20200504-TurboVadoSLStoryPage .turbo-component__attributes--text-light span {
    color: #414141!important;
  }

  .page-20200504-TurboVadoSLStoryPage .turbo-component__attributes--text-light h5 {
    color: #414141!important;
  }
}

/* Active Bikes Page */
.page-ActiveCategoryContentPage .quote-wrapper {
  margin-top: -1rem;
}

/* Hotfix for Roval-Registration page for global banner */
.page-rovalRegistrationPage .owl-stage-outer {
  height: 40px;
}

/* Diverge Story Page, Innovate Or Die Story Page and Gravel Bikes Content Page*/

/* This needs to be fixed. */
.page-storyLandingPage .c-hero__info .buttons-set a {
  display: inline-block!important;
}

.page-20200428-DivergeStoryPage .storyDetails-wrapper div:nth-of-type(5) .owl-stage-outer {
  background-image: url("https://s7d5.scene7.com/is/image/Specialized/05_ROAD-3212__Hero_2800x1620_MainFrameGeo");
  background-size: contain;
}

@media (max-width: 959px) {
  .page-20200428-DivergeStoryPage .storyDetails-wrapper div:nth-of-type(5) .owl-stage-outer {
    background-image: url("https://s7d5.scene7.com/is/image/Specialized/05_ROAD-3212__MobileHero_1280x1200_MainFrameGeo");
    background-size: contain;
  }
}

@media (max-width: 767px) {
  .page-20200428-DivergeStoryPage .storyDetails-wrapper div:nth-of-type(6) {
    padding-bottom: 60px;
  }
}

.page-20200428-DivergeStoryPage .storyDetails-wrapper div:nth-of-type(6) .owl-dots {
  bottom: -3rem;
}

.page-20200428-DivergeStoryPage .storyDetails-wrapper div:nth-of-type(11) .c-promo__wrapper .c-promo__img  {
  background-size: contain;
  margin: 0;
  padding-bottom: 80%;
}

.page-20200428-DivergeStoryPage .storyDetails-wrapper div:nth-of-type(11) .owl-dots {
  bottom: -3rem;
}

.page-20200428-DivergeStoryPage .storyDetails-wrapper div:nth-of-type(12) .c-promo__wrapper .c-promo__img  {
  background-size: contain;
  margin: 0;
  padding-bottom: 80%;
}

@media (max-width: 767px) {
  .page-20200428-DivergeStoryPage .storyDetails-wrapper div:nth-of-type(12) {
    padding-bottom: 60px;
  }
}

.page-20200428-DivergeStoryPage .storyDetails-wrapper div:nth-of-type(12) .owl-dots {
  bottom: -3rem;
}

.page-20200428-DivergeStoryPage .storyDetails-wrapper div:nth-of-type(13) .c-hero__after {
  background-color: #C14437!important;
}

.page-20200428-InnovateOrDieStoryPage .storyDetails-wrapper .storytext-wrapper {
  background-color: #292929;
    color: #FFF;
}

.page-20200428-InnovateOrDieStoryPage .storyDetails-wrapper .storytext-wrapper {
  background-color: #292929;
  color: #FFF;
}

.page-20200428-InnovateOrDieStoryPage .storyDetails-wrapper div:nth-of-type(6) {
  background-color: #FFFFFF;
  color: #414141;
}

.page-20200428-InnovateOrDieStoryPage .storyDetails-wrapper div:nth-of-type(9) {
  background-color: #FFFFFF;
  color: #414141;
}

.page-20200428-GravelBikesContentPage .storyDetails-wrapper div:nth-of-type(8) {
  background-color: #F1F1F1;
}

.page-20200420-GoodTimesDirtStoryPage .storytext-wrapper {
  background-color: #ED1C24;
  color: #FFFFFF;
}

.page-20200420-GoodTimesRoadStoryPage .storytext-wrapper {
  background-color: #ED1C24;
  color: #FFFFFF;
}

/* Good Times Pages */
@media (max-width: 479px) {
  .page-20200409-EssentialTransportationContentPage .storyDetails-wrapper .c-herosplit__copy {
    padding: 3.5rem 10px;
  }
  .page-20200409-EssentialTransportationStoryPage .storyDetails-wrapper .c-herosplit__copy {
    padding: 3.5rem 10px;
  }
}

@media (max-width: 767px) {
  .page-20200409-EssentialTransportationStoryPage .no-bleed.featured-category-wrapper {
    padding-bottom: 30px;
  }
}

.storyDetails-wrapper .c-hero.owl-carousel .owl-dots {
  height: 0;
}

/* CSS for International Subsidiaries and Distributors */
@media (max-width: 959px) {
  .page-internationalSubsidiariesAndDistributorsPage .storyDetails-wrapper tr {
    display: flex;
    flex-direction: column;
    max-width: 900px;
  }

  .page-internationalSubsidiariesAndDistributorsPage .storyDetails-wrapper td {
    width: 100%;
  }
}

.page-internationalSubsidiariesAndDistributorsPage .storyDetails-wrapper td {
  padding-bottom: 50px;
}

/* CSS for USA 2020 Turbo Phoenix impex'd on 2/27/2020 */
@media screen and (min-width: 960px) and (max-width: 1439px) {
  .page-20200227-USA2020TurboPhoenixPage .storytext-wrapper .storytext {
    margin: unset!important;
    width: unset!important;
  }
}

.page-20200227-USA2020TurboPhoenixPage .storytext__title {
  font-family: DIN W01 Cond Medium, sans-serif;
  font-size: 36px;
  line-height: 54px;
  letter-spacing: .005em;
  text-transform: uppercase;
}

.page-20200227-USA2020TurboPhoenixPage .storytext-locations {
  margin-top: 3rem;
  padding-left: 1rem;
}

@media (min-width: 960px) {
  .page-20200227-USA2020TurboPhoenixPage .storytext-locations {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 3rem;
  }

  .page-20200227-USA2020TurboPhoenixPage .one-row {
    max-height: 250px;
  }

  .page-20200227-USA2020TurboPhoenixPage .two-rows {
    max-height: 460px;
  }
}

.page-20200227-USA2020TurboPhoenixPage .storytext--city {
  font-family: DIN W01 Medium, sans-serif;
  font-size: 1.25rem;
  line-height: 1.25em;
  margin-top: 1rem;
  margin-bottom: -2rem;
  border-top-style: none!important;
}

.page-20200227-USA2020TurboPhoenixPage .gor-accordion .accordion-item {
  border-bottom: 1px solid #F8F8F8;
}

.page-20200227-USA2020TurboPhoenixPage .gor-accordion .accordion-item:first-child {
  border-top: 1px solid #F8F8F8;
}

.page-20200227-USA2020TurboPhoenixPage .storytext-address {
  margin-bottom: 3rem;
  text-align: left;
}

.page-20200227-USA2020TurboPhoenixPage .storytext-address > div:first-of-type {
  font-weight: bold;
}

.page-20200227-USA2020TurboPhoenixPage .storytext-address a {
  text-decoration: underline;
}

.page-20200227-USA2020TurboPhoenixPage hr {
  border: none;
  background-color: #F0F0F0;
  box-sizing: content-box;
  color: #F0F0F0;
  height: 1px;
}

/* To Do CSS */
div[data-promotion-ic^="FitnessStoryContentCategoryFeatureComponent0"] {
  width: 100%;
}

div[data-promotion-ic^="PerformanceRoadBikesCategoryFeatureComponent3"] {
  width: 100%;
}

@media (max-width: 959px) {
  .page-20200206-ReconShoesStoryPage .c-super-hero__inner {
    text-align: center!important;
  }
}

.page-20200131-TurboLevoSLFoundersEditionPage .storytext-wrapper .vertical-paddings {
  padding: 2em 0;
}

.page-20200131-TurboLevoSLFoundersEditionPage .storytext-wrapper {
  background-color: #414141;
  color: #ffffff;
}

.page-20200131-TurboLevoSLFoundersEditionPage .storytext-wrapper .buttons-set {
  text-align: center;
}

.page-20200128-TurboLevoSLStoryPage .storytext-wrapper,
.page-20200129-TurboLevoStoryPage .storytext-wrapper,
.page-ElectricMountainCategoryPage .storytext-wrapper {
  background-color: #F1F1F1;
  margin-bottom: 0!important;
}

.page-20200128-TurboLevoSLStoryPage .storytext-wrapper .vertical-paddings,
.page-20200129-TurboLevoStoryPage .storytext-wrapper .vertical-paddings,
.page-ElectricMountainCategoryPage .storytext-wrapper .vertical-paddings {
  padding: 6em 0 0 0;
}

.page-20200128-TurboLevoSLStoryPage .c-promo__wrapper .c-promo__item .text-align-center .buttons-set>div,
.page-20200129-TurboLevoStoryPage .c-promo__wrapper .c-promo__item .text-align-center .buttons-set>div,
.page-ElectricMountainCategoryPage .c-promo__wrapper .c-promo__item .text-align-center .buttons-set>div {
  position: absolute!important;
  margin-left: -65px;
}

.page-20200128-TurboLevoSLStoryPage .c-promo,
.page-20200129-TurboLevoStoryPage .c-promo,
.page-ElectricMountainCategoryPage .c-promo {
  padding-bottom: 4rem;
}

@media (max-width: 767px) {
  .page-20200128-TurboLevoSLStoryPage .c-promo .owl-carousel .owl-dots,
  .page-20200129-TurboLevoStoryPage .c-promo .owl-carousel .owl-dots,
  .page-ElectricMountainCategoryPage .c-promo .owl-carousel .owl-dots {
    bottom: -3rem;
  }
}

.page-20200128-TurboLevoSLStoryPage .storytext .story-body-title,
.page-20200129-TurboLevoStoryPage .storytext .story-body-title,
.page-ElectricMountainCategoryPage .storytext .story-body-title {
  color: #414141;
  font-family: DIN W01 Cond Medium, sans-serif;
  font-size: 2.25rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 2.25rem;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

@media (max-width: 959px) {
  .page-20200128-TurboLevoSLStoryPage .c-super-hero__inner,
  .page-20200129-TurboLevoStoryPage .c-super-hero__inner {
    text-align: center!important;
  }
}

@media (min-width: 1440px) {
  .page-20200129-TurboLevoStoryPage .turbo-component .turbo-component__description--text-light p {
    color: #FFFFFF!important;
  }
}

@media (max-width: 768px) {
  .page-20200128-TurboLevoSLStoryPage .turbo-component .turbo-component__attributes--text-light {
    bottom: 3.19%;
  }
}

@media (max-width: 768px) {
  .page-20200128-TurboLevoSLStoryPage .turbo-component .turbo-component__description--text-light {
    padding-bottom: 4rem;
  }
}

@media (min-width: 1440px) {
  .page-20200128-TurboLevoSLStoryPage .turbo-component__attributes--horizontal-right {
    right: 17rem;
  }
}

.page-AngiStoryPage .c-super-hero__inner .btn {
  text-transform: none!important;
}

.page-AngiStoryPage .c-herosplit .btn {
  text-transform: none!important;
}

.page-AngiStoryPage .c-hero .btn {
  text-transform: none!important;
}

.page-AngiStoryPage .product-carousel-wrapper .pd-carousel-link a {
  text-transform: none!important;
}

.page-AngiStoryPage .c-hero__info h2 {
  text-transform: none!important;
}

.page-AngiStoryPage .c-herosplit__headline {
  text-transform: none!important;
}

/* CSS for Gift Guide page impex'd on 11/08/2019 */
/* Will fix this in a separate ticket */
.page-20191108-GiftGuidePage .storyDetails-wrapper .c-promo__inner {
  text-align: center;
}

.page-20191108-GiftGuidePage .storyDetails-wrapper .c-promo__inner .buttons-set>div {
  position: static;
}

@media (max-width: 959px) {
  .page-20191108-GiftGuidePage .storyDetails-wrapper .c-herosplit__copy {
    justify-content: center;
  }
}

/* CSS for Soil Searching page impex'd on 10/29/2019 */
/* Will fix this in a separate ticket */
.page-20191027-SoilSearchingPage .storyDetails-wrapper div:nth-of-type(4) .c-promo__inner {
  text-align: center;
}

.page-20191027-SoilSearchingPage .storyDetails-wrapper div:nth-of-type(4) .c-promo__inner .buttons-set>div {
  position: static;
}

/* CSS for Turbo Creo pages impex'd on 7/11/2019 */
.page-TurboCreoMainPage .c-promo__wrapper .c-promo__img,
.page-TurboCreoEvoPage .c-promo__wrapper .c-promo__img  {
  background-size: contain;
  margin: 0;
  padding-bottom: 80%;
}

@media (min-width: 1440px) {
  .page-TurboCreoMainPage .turbo-component:nth-of-type(2) .turbo-component__title-subtitle h2,
  .page-TurboCreoEvoPage .turbo-component .turbo-component__title-subtitle h2 {
    width: 70%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1439px) {
  .page-TurboCreoEvoPage .turbo-component .turbo-component__title-subtitle h2 {
    margin-left: 15%;
    width: 70%;
  }
}


@media (max-width: 767px) {
  .page-TurboCreoMainPage .turbo-component .turbo-component__title-subtitle h2,
  .page-TurboCreoEvoPage .turbo-component .turbo-component__title-subtitle h2 {
    font-size: 2.25rem;
    line-height: 2.25rem;
  }
  .page-TurboCreoEvoPage .turbo-component__copy .buttons-set {
    padding: 0 1.25rem 2.75rem;
  }
}

/* CSS for Turbo Kenevo Pages impexed on 9/25 */
@supports (-webkit-overflow-scrolling: touch) {
  .page-TurboKenevoPage .c-hero iframe {
    display: none !important;
  }
}

/* CSS FOR SVG ICONS */
.plus-icon, .minus-icon {
  display: block;
  width: 1rem;
  height: 1rem;
}

.multiple-input-list__add-remove-buttons {
  display: flex;
}

.product-listing-pane__facet-values-list .react-custom-checkbox {
  display: flex;
}

.product-listing-pane .product-list__swatches {
  display: block !important;
}

@media (min-width: 1440px) {
  .product-listing-pane__results > ul .product-list__item {
    width: calc(33.3333% - .7rem) !important
  }
}

/* product carousel cutoff fix */
.product-carousel-wrapper .product-list__item-wrapper {
  height: auto !important;
}

/* "Find Your Size" button offset on PDP */
.product__options .platform__view-info,
.product__options .size-chart {
  float: left;
}

.product__options .bike-sizing-button {
  float: right;
  margin-top: .25em;
}

.product__options .bike-sizing-button a,
.product__options .bike-sizing-button a:active,
.product__options .bike-sizing-button a:hover {
  color: #414141;
  text-decoration: underline;
}

/*
.article-component
*/
.pdp-content .article-component .articles .owl-item li figure figcaption header {
    margin: -5px 0 50px;
}

.pdp-content .article-component .articles .owl-item li figure figcaption header > h1:first-child {
    margin: 0;
}

.article-component .articles.apparel figcaption p:not(:empty) {
    margin: -41px 0 40px;
}

.article-component .articles.apparel figcaption p:empty {
    display: none;
}


/* Medallia */
.kampyle_vertical_button {
  top: auto !important;
  bottom: 20% !important;
}

.kampyle_vertical_button .kampyle_button {
  background: #5983f7 !important;
}
